Package org.apache.catalina.ha.deploy

## Interface FileChangeListener

All Known Implementing Classes:
  `FarmWarDeployer`

    public interface FileChangeListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `fileModified​(File f)`
`void` `fileRemoved​(File f)`

### Method Detail

#### fileModified

    void fileModified​(File f)

#### fileRemoved

    void fileRemoved​(File f)